---
- name: Dependencies installed
  community.general.pkgng:
    name: musicpd,ympd
    state: latest

- name: Musicpd enabled
  shell: sysrc musicpd_enable="YES"

- name: Musicpd enabled
  shell: sysrc ympd_enable="YES"

- name: Ensure musicpd is running
  service:
    name: musicpd
    state: started
